//////////////////////////////////////////////////////////////////////
// KLINGON INTERFACE
//////////////////////////////////////////////////////////////////////

// Include non race specific interface configuration data...
#include "gui_glob.cfg"

//////////////////////////////////////////////////////////////////////
// Race specific configuration data....
// These parameters are likely to differ between races.
//////////////////////////////////////////////////////////////////////

//SHIP DISPLAY					
infoDefaultCursor			=	"standard_cursor"			
infoPanelArea			=	146	364	247	116
infoBlackArea			=	9	12	229	95
infoBackgroundPanel		=	"info_panel"
infoBackgroundPanelArea		=	0	0	247	113
infoBackgroundPanelSize		=	10
infoBackgroundPanel_0		=	6	1	128	11
infoBackgroundPanel_1		=	134	1	107	11
infoBackgroundPanel_2		=	0	12	18	22
infoBackgroundPanel_3		=	228	12	19	22
infoBackgroundPanel_4		=	0	90	15	17
infoBackgroundPanel_5		=	232	90	15	17
infoBackgroundPanel_6		=	1	34	8	56
infoBackgroundPanel_7		=	238	34	8	56
infoBackgroundPanel_8		=	0	107	128	9
infoBackgroundPanel_9		=	128	107	119	9
infoSingleBackground		=	"single_background"
infoSingleBackgroundArea	=	34	12	228	98
infoSingleBackgroundSize	=	9
infoSingleBackground_0		=	216	28	17	7
infoSingleBackground_1		=	230	35	5	50
infoSingleBackground_2		=	224	85	11	17
infoSingleBackground_3		=	174	98	50	5
infoSingleBackground_4		=	30	16	5	86
infoSingleBackground_5		=	84	16	7	84
infoSingleBackground_6		=	39	42	45	1
infoSingleBackground_7		=	39	85	45	1
infoSingleBackground_8		=	93	16	123	13
infoSingleRaceIcon		=	"race_icon_bar"
infoSingleRaceIconArea		=	46	16	38	13				
infoSingleRaceIconDisplayArea	=	55	16	19	13
infoSingleClassTextArea		=	97	18	113	9
infoSingleClassTextInformationArea	=	102	18	119	9
infoSingleNameTextArea		=	97	30	124	13
infoSingleNameTextBackground	=	"name_label_bar"
infoSingleNameTextBackgroundArea	=	93	34	123	13
infoSingleNameTextInformationArea	=	97	36	109	9
infoSingleCrewTextArea		=	89	62	129	12
infoSingleCrewTextBackground	=	"crew_label_bar"
infoSingleCrewTextBackgroundArea	=	91	66	128	13
infoSingleCrewTextLabel		=	"GUI_SD_TEXT_CREW_LABEL"
infoSingleCrewTextLabelArea	=	90	68	61	9
infoSingleCrewTextInformationArea	=	162	68	48	9
infoSingleOfficerTextArea	=	96	79	97	12
infoSingleOfficerTextBackground	=	"officer_label_bar"
infoSingleOfficerTextBackgroundArea	=	89	83	121	13
infoSingleOfficerTextLabel	=	"GUI_SD_DEF_OFF_LABEL"
infoSingleOfficerTextLabelArea	=	95	85	76	9
infoSingleOfficerTextInformationArea	=	180	85	24	9
infoSingleShieldBar		=	"large_shield_bar"
infoSingleShieldBarArea		=	38	35	48	5
infoSingleShieldBarDisableColor	=	0.2	0.2	0.2
infoSingleEnergyBar		=	"large_energy_bar"
infoSingleEnergyBarArea		=	38	89	48	5
infoSingleEnergyBarDisableColor	=	0.2	0.2	0.2
infoSingleEnergyBarColor	=	1 	1 	0
infoSingleConstructionBar	=	"large_construction_bar"					
infoSingleConstructionBarArea		=	38	89	48	5
infoSingleConstructionBarDisableColor	=	0.3	0.3	0.3					
infoSingleConstructionBarColor		=	1       0.6     0.2
infoSingleDilithiumBar		=	"large_dilithium_bar"
infoSingleDilithiumBarArea	=	37	89	49	5
infoSingleDilithiumBarDisableColor	=	0.5	0.5	0.5			
infoSingleDilithiumBarColor	=	0 	0 	1			
infoSingleCrewDot			=	"crew_dot"			
infoSingleCrewDotArea		=	89	69	7	7
infoSingleWireframeIconArea	=	42	44	40	40
infoSystem			=	"info_system"			
infoSystem_0			=	15	18	15	15
infoSystem_1			=	15	35	15	15
infoSystem_2			=	15	86	15	15
infoSystem_3			=	15	52	15	15
infoSystem_4			=	15	69	15	15
infoMultiShipIcon_0		=	30	15	43	42
infoMultiShipIcon_1		=	78	15	43	42
infoMultiShipIcon_2		=	126	15	43	42
infoMultiShipIcon_3		=	174	15	43	42
infoMultiShipIcon_4		=	30	61	43	42
infoMultiShipIcon_5		=	78	61	43	42
infoMultiShipIcon_6		=	126	61	43	42
infoMultiShipIcon_7		=	174	61	43	42
infoMultiShieldBar		=	"small_shield_bar"			
infoMultiShieldBarArea		=	0	0	43	2
infoMultiShieldBarDisableColor	=	0.3	0.3	0.3			
infoMultiEnergyBar		=	"small_energy_bar"			
infoMultiEnergyBarArea		=	0	41	43	2
infoMultiEnergyBarDisableColor	=	0.3	0.3	0.3			
infoMultiEnergyBarColor		=	1 	1 	0			
infoMultiCrewDot			=	"small_crew_dot"			
infoMultiCrewDotArea		=	39	36	3	3
infoMultiWireframeIconArea	=	2	1	40	40
//infoMultiFlag			=	0	1	4	5

//Scroll Arrow L Side, Up	=	15	23	7	28
//Scroll Arrow L Side, Down	=	15	67	7	28
//Scroll Arrow R Side, Up	=	225	23	7	28
//Scroll Arrow R Side, Down	=	225	67	7	28
//Border L Side, Up		=	20	17	4	86
//Border L Side, Down		=	222	17	4	86
//Border R Side, Up		=	0	0	0	0
//Border R Side, Down		=	0	0	0	0

//SPEED RAIL					
speedBackgroundPanelArea	=	0	116	247	40
//speedSingleButtonArea		=	11	2	225	36
speedSingleButtonArea		=	15	4	32	32
speedSeparatorArea		=	15	4	8	33
//Space Between Buttons		=	15	4	3	32
speedBackgroundPanel_0		=	0	0	128	40
speedBackgroundPanel_1		=	128	0	119	40
speedPanelArea			=	146	324	247	40
speedDefaultCursor		=	"standard_cursor"			
speedSeparator			=	"speed_separator"			
speedBackgroundPanel		=	"speed_panel"			
speedBackgroundPanelSize	=	2			
speedSingleButtonGap		=	3			

//MINI MAP					
minimapPanelArea		=	0	334	146	146
minimapDisplayArea		=	9	9	128	128
minimapBackgroundPanel_0	=	7	0	127	9
minimapBackgroundPanel_1	=	134	0	5	9
minimapBackgroundPanel_2	=	0	9	19	64
minimapBackgroundPanel_3	=	127	9	19	64
minimapBackgroundPanel_4	=	0	73	16	64
minimapBackgroundPanel_5	=	130	73	15	64
minimapBackgroundPanel_6	=	0	137	35	9
minimapBackgroundPanel_7	=	111	137	35	11
minimapBackgroundPanel_8	=	35	135	76	11
minimapDefaultCursor		=	"standard_cursor"			
minimapBackgroundPanel		=	"map_panel"			
minimapBackgroundPanelSize	=	9			
minimapBackgroundSprite		=	"map_background"			
minimapFogSprite			=	"map_fog"					
minimapShroudSprite		=	"map_shroud"					

//CONTROL PANEL					
controlPanelArea		=	524	329	116	151
controlBlackArea		=	8	12	100	133
controlBackgroundPanel_0	=	0	5	116	7
controlBackgroundPanel_1	=	0	145	116	6
controlBackgroundPanel_2	=	0	12	8	66
controlBackgroundPanel_3	=	0	78	8	67
controlBackgroundPanel_4	=	108	12	9	66
controlBackgroundPanel_5	=	108	78	8	67
controlButton1			=	9	13	32	32
controlButton2			=	42	13	32	32
controlButton3			=	75	13	32	32
controlButton4			=	9	46	32	32
controlButton5			=	42	46	32	32
controlButton6			=	75	46	32	32
controlButton7			=	9	79	32	32
controlButton8			=	42	79	32	32
controlButton9			=	75	79	32	32
controlButton10			=	9	112	32	32
controlButton11			=	42	112	32	32
controlButton12			=	75	112	32	32
controlBackgroundPanelArea	=	0	0	116	146
controlDefaultCursor		=	"standard_cursor"			
controlBackgroundPanel		=	"control_panel"		
controlBackgroundPanelSize	=	6			

//CINEMATIC VIEW					
cinematicPanelArea		=	393	353	131	127
cinematicBackgroundArea		=	9	38	113	80
cinematicDisplayArea		=	9	38	113	80
cinematicBackgroundPanel_0	=	0	0	65	38
cinematicBackgroundPanel_1	=	65	0	66	38
cinematicBackgroundPanel_2	=	0	38	51	26
cinematicBackgroundPanel_3	=	81	38	50	26
cinematicBackgroundPanel_4	=	0	64	25	54
cinematicBackgroundPanel_5	=	108	64	23	54
cinematicBackgroundPanel_6	=	1	118	65	9
cinematicBackgroundPanel_7	=	66	118	64	9
cinematicMinimizedPanel		=	"cinematic_mini_panel"				
cinematicMinimizedPanelArea	=			0	0	131	12
cinematicMinimizedPanelSize	=	2					
cinematicMinimizedPanel_0	=			0	0	66	12
cinematicMinimizedPanel_1	=			66	0	65	12
cinematicCommButtonArea		=	15	18	46	13
//Comm Button Inside		=	0	0	0	0
cinematicMenuButtonArea		=	70	18	46	13
//Menu Button Inside		=	0	0	0	0
//Comm Label			=	22	21	35	7
//Menu Label			=	74	21	35	7
cinematicBackgroundPanelArea	=	0	0	131	124
cinematicDefaultCursor		=	"standard_cursor"			
cinematicBackgroundPanel	=	"cinematic_panel"		
cinematicBackgroundPanelSize	=	8			
cinematicDefaultBackground	=	"cinematic_background"			
cinematicMenuButton		=	"cinematic_menu_button"			
cinematicMenuBorder		=	"cinematic_menu_border"			
cinematicCommButton		=	"cinematic_comm_button"			
cinematicCommBorder		=	"cinematic_comm_border"			

//RESOURCE					
officerPanelArea			=	559	0	81	16
officerTextArea			=	19	2	59	11
officerIconArea			=	3	1	11	12
crewPanelArea			=	477	0	81	16
crewTextArea			=	19	2	59	11
crewIconArea			=	6	2	4	10
dilithiumPanelArea		=	395	0	81	16
dilithiumTextArea		=	19	2	59	11
dilithiumIconArea		=	3	2	10	10
officerBackgroundPanelArea	=	0	0	81	16
officerBackgroundPanel_0	=	0	0	81	16
officerDefaultCursor		=	"standard_cursor"			
officerBackgroundPanel		=	"officer_panel"			
officerBackgroundPanelSize	=	1			
officerIcon			=	"officer_icon"			
crewBackgroundPanelArea		=	0	0	81	16
crewBackgroundPanel_0		=	0	0	81	16
crewDefaultCursor		=	"standard_cursor"			
crewBackgroundPanel		=	"crew_panel"			
crewBackgroundPanelSize		=	1			
crewIcon			=	"crew_icon"			
dilithiumBackgroundPanelArea	=	0	0	81	16
dilithiumBackgroundPanel_0	=	0	0	81	16
dilithiumDefaultCursor		=	"standard_cursor"			
dilithiumBackgroundPanel	=	"dilithium_panel"			
dilithiumBackgroundPanelSize	=	1			
dilithiumIcon			=	"dilithium_icon"			
